import request from '@/utils/request'

/**
 * 报名表列表
 * @param {*} params
 * @returns
 */
export const getRegisterList = (params) => request({
  url: '/admin/register', params
})

/**
 * 查询报名表详情
 * @param {*} params
 * @returns
 */
export const getRegisterDetail = (id) => request({
  url: `/admin/register/${id}`
})

/**
* 导出表格
* @param {*} data
* @returns
*/
export const excelRegister = (params) => request({
  url: '/taRegister',
  method: 'post',
  params,
  responseType: 'blob'
})
