const TokenKey = 'token'

export function getToken() {
  return localStorage.getItem(TokenKey)
}

export function setToken(token) {
  return localStorage.setItem(TokenKey, token)
}

export function removeToken() {
  return localStorage.removeItem(TokenKey)
}

const UserIdKey = 'user'

export function setUserId(userId) {
  return localStorage.setItem(UserIdKey, userId)
}
export function getUserId() {
  return localStorage.getItem(UserIdKey)
}
export function removeUserId() {
  return localStorage.removeItem(UserIdKey)
}
